--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the record(s) whose recno field is included in index.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*index*:"
    body: Array of Integer(s) specifying recno(s) you wish to select.
  type: :NOTE
full_name: KirbyBase::KBTable#[]
is_singleton: false
name: "[]"
params: (*index)
visibility: public
